body.custom {
	background-image:url(images/body-tile.png);
	background-repeat:repeat-x;
}

.home div.headline_area {
	display:none;
}

.custom #footer {
	background-image: url(images/footer.jpg);
	background-repeat:no-repeat;
	height: 49px;
	padding:0;
}
.custom #footer p {
    padding-top: 1.5em;
    text-align: center;
	font-size:1em;
}

.custom #container {
	background-image: url(images/page-tile.jpg);
	background-repeat:repeat-y;
	background-position:left;
 	margin:0 auto;
	border:none;
}

.custom #content_box.no_sidebars {
    margin-left: 3.5em;
    width: 90em;
}

.custom #printheaderimage {
	display:none;
}

.custom #page {
	padding-top: 0;
	padding-bottom: 0;
	background:transparent;
}

.post_box, .teasers_box, .full_width #content_box .page {
    margin: 0 2.3em 0 3em;
}

.no_sidebars .post_box,{
    margin: 0 3em;
}

.custom #sidebars {
    border: 0 none;
    float: right;
    width: 22.2em;
	margin-right:2em;
}
.custom .textwidget {
	padding:0 8px;
}

.custom .category_headline_area {
	margin: 3em;
}

.custom #comments {
	margin-left: 3.5em;
}

.custom .clear {
	clear: both;
}
.custom .category-sold .entry-content {
	background-image:url(images/sold.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.custom .category-sold .format_teaser, div.supplierpage-sold{
	background-image:url(images/sold-teaser.png);
	background-repeat:no-repeat;
	background-position:top left;
}

.custom #header img {
	display:none;
}

/*######################################################################
		FEATUREBOX STYLES
######################################################################*/

.custom #splash-box {
	margin: 20px 0 20px 10px ; 
	width:905px;
}
.custom #feature-box {
	background-image:url(images/featuretext.png);
	background-repeat:no-repeat;
	background-position:top left;
	margin: 10px;
	padding: 15px;
	background-color:#fff;
	border:#F00 solid 1px;
}
.custom h2.featuretitle {
	font-size:24px;
	font-weight:bold;
	margin: 50px 0 10px 0;
}
.custom h2.featuretitle a {
	color: #039;
}
.custom #feature-box h3 {
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	margin-top: 10px;
	color:#039;
}
.custom .featuretext {
	font-size:14px;
}
.custom #feature-box .post_image{
	float:right;
	margin: 0 10px 0 10px;
}
.custom .featurereadmore {
	clear:both;
	font-size:12px;
}
/*######################################################################
		IMAGE CAPTION STYLES
######################################################################*/

.custom img.attachment-medium {
	border: #999 solid 1px;
}

.custom .wp-caption {
	background-color:#FFF;
	border: #999 solid 1px;
}

.custom .wp-caption-text {
	font-size:10px;
	font-style:italic;
}


/*######################################################################
		WIDGET STYLES
######################################################################*/

.custom #imagedescription {
	width: 210px;
}
.blogroll img{
	float:left;
	margin-right: 5px;
	margin-top: 5px;
	border:#333 solid 1px;
	
}
.blogroll {
	font-size:10px;
}
li.widget {
	clear: both;
}
.widget_links{
	line-height:normal;
}
.sidebar h3{
	background-image:url(images/sidebar-title-bg.png);
	background-repeat:no-repeat;
	height:30px;
	color:#014b5a;
	font-variant:normal;
	font-weight:bold;
	padding-top:12px;
}
	

/*######################################################################
		NAVIGATION STYLES
######################################################################*/

.custom #header #logo {
    font-size: 2.58em;
    line-height: 1.167em;
}

.custom .menu-main-container {
	padding-left:22em;
}
.custom .menu a{
	background-color: transparent;
	font-weight:bold;
}
.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a {
    background: transparent;
	border:none;
}
.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover {
    background: none repeat scroll 0 0 transparent;
    color: #02738A;
}
.menu {
    border-width: 0;
}
/*######################################################################
		CUSTOM TYPOGRAPHY STYLES
######################################################################*/

.custom #footer a {
	border-bottom:none;
}
.custom .wp-caption-text {
	color:#333;
}

.custom .format_text h2 {
    font-weight: normal;
}

.category_headline_area h1, .category_headline_area h2 {
    font-family: Nobile,Corbel,Arial,sans-serif;
    font-size: 2.8em;
    line-height: 1.286em;
}

.custom .category_headline_area p{
	padding: 1em;
	font-size: 150%;
}
.custom #comments {
	font-size: 80%;
}

.custom h1.entry-title {
	margin-bottom: 20px;
}

.custom object {
	float:left;
	margin:0 10px 25px 0;
}
/*######################################################################
		THESIS POST IMAGE STYLES
######################################################################*/
    .post_image {
    max-width: 400px;
    height: auto;
    }
    .post_image {
    width: auto;
	max-height:400px;
    }
	
.widget_links img{
	border:none;
}